body {
	margin:0 0 0 0;
	padding:0 0 0 0;
	background-color:#fff;
	empty-cells:show;
	font:13px  Tahoma, Arial,  sans-serif;
	color:#646464;
	background-image:url(images/bgMain.gif);
	background-repeat:repeat-x;
}

a {
	color:#646464;
	text-decoration:underline;
}

a:hover {
	color:#ae2a23;
	text-decoration:none;
}

img {
	border:0px;
	border:none;
	margin:0;
	padding:0
}

.dc {float:left;}

br {line-height:0px;}

button {
	cursor:hand;
	cursor:pointer;
	border:0px;
	text-decoration:none;
}

div {
	border:0px;
	padding:0px;
	margin:0px;
}

/*================================================================================================*/
/*=========================================== T E X T ============================================*/


.w {font:11px  Tahoma, Arial, Helvetica, sans-serif; color:#fff;}
a.w {font:11px  Tahoma, Arial,  Helvetica, sans-serif; color:#fff; text-decoration:none}
a.w:hover {font:11px  Tahoma, Arial, Helvetica, sans-serif; color:#fff; text-decoration:underline}

.gr {font:11px  Tahoma, Arial, Helvetica, sans-serif; color:#91FF7F;}
a.gr {font:11px  Tahoma, Arial,  Helvetica, sans-serif; color:#91FF7F; text-decoration:underline}
a.gr:hover {font:11px  Tahoma, Arial, Helvetica, sans-serif; color:#91FF7F; text-decoration:none}

.gr2 {
	font:11px  Tahoma, Arial, Helvetica, sans-serif;
	color:#5cb801;
}
a.gr2 {font:11px  Tahoma, Arial,  Helvetica, sans-serif; color:#5cb801; text-decoration:underline}
a.gr2:hover {font:11px  Tahoma, Arial, Helvetica, sans-serif; color:#5cb801; text-decoration:none}

.green {
	color:#5cb801;
	font-weight:bold;
}
.red {font:11px  Tahoma, Arial, Helvetica, sans-serif; color:#ae2a23;}
a.red {font:11px  Tahoma, Arial,  Helvetica, sans-serif; color:#ae2a23; text-decoration:underline}
a.red:hover {font:11px  Tahoma, Arial, Helvetica, sans-serif; color:#ae2a23; text-decoration:none}


/*================================================================================================*/
.both {clear:both;}

.block {display:block;}

.inp1 {width:275px;
clear:both;}

.inp11 {width:272px;}

.inp2 {width:576px;
height:192px;}

.main {width:1000px;}
/*================================================================================================*/

#footer {
	padding:0 60px 0 60px;
	background-image:url(images/bgfooter.gif);
	height:50px;
	margin-bottom:10px;
	text-align:center;
}

.footer_text p{
color:#FFF;
font-size:11px;
text-align:center;
}
.footer_text p a{
	color:#FFF;
	font-size:11px;
	text-align:center
}
.footer_links, .footer_links:hover{
	color:#ae2a23;
	font:11px/13px;
	text-decoration:none
}
.footer_links:hover{text-decoration:underline}


.bgf1 {height:367px;
width:329px;
background-image:url(images/bgf1.jpg);
background-repeat:no-repeat;}

/*====================================TOP MENU===============================================*/

/* ----------------------------------BUTTON_1------------------------------------------------ */
.butAct1 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#fff;
width:121px;
height:47px;
font-weight:bold;
text-align:center;
display:block;
padding-top:13px;
background-image:url(images/1-.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct1:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
font-weight:bold;
width:121px;
height:47px;
display:block;
padding-top:13px;
background-image:url(images/1+.gif);
background-repeat:no-repeat;
text-decoration:none;
}
.butAct11 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
width:121px;
height:47px;
text-align:center;
font-weight:bold;
display:block;
padding-top:13px;
background-image:url(images/1+.gif);
background-repeat:no-repeat;
text-decoration:none;
}
.butAct11:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
width:121px;
font-weight:bold;
height:47px;
display:block;
padding-top:13px;
background-image:url(images/1+.gif);
background-repeat:no-repeat;
text-decoration:none;
}
/* ----------------------------------BUTTON_2------------------------------------------------ */
.butAct2 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#fff;
width:121px;
height:47px;
font-weight:bold;
text-align:center;
display:block;
padding-top:13px;
background-image:url(images/2-.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct2:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
font-weight:bold;
width:121px;
height:47px;
display:block;
padding-top:13px;
background-image:url(images/2+.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct22 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
width:121px;
height:47px;
text-align:center;
font-weight:bold;
display:block;
padding-top:13px;
background-image:url(images/2+.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct22:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
width:121px;
font-weight:bold;
height:47px;
display:block;
padding-top:13px;
background-image:url(images/2+.gif);
background-repeat:no-repeat;
text-decoration:none;}
/* ----------------------------------BUTTON_3------------------------------------------------ */
.butAct3 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#fff;
width:121px;
height:47px;
display:block;
text-align:center;
font-weight:bold;
padding-top:13px;
background-image:url(images/3-.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct3:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
width:121px;
height:47px;
display:block;
font-weight:bold;
padding-top:13px;
background-image:url(images/3+.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct33 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
text-align:center;
color:#ae2a23;
width:121px;
height:47px;
display:block;
font-weight:bold;
padding-top:13px;
background-image:url(images/3+.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct33:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
font-weight:bold;
width:121px;
height:47px;
display:block;
padding-top:13px;
background-image:url(images/3+.gif);
background-repeat:no-repeat;
text-decoration:none;}
/* ----------------------------------BUTTON_4------------------------------------------------ */
.butAct4 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#fff;
width:121px;
height:47px;
display:block;
text-align:center;
font-weight:bold;
padding-top:13px;
background-image:url(images/4-.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct4:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
width:121px;
height:47px;
display:block;
font-weight:bold;
padding-top:13px;
background-image:url(images/4+.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct44 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
text-align:center;
color:#ae2a23;
width:121px;
height:47px;
display:block;
font-weight:bold;
padding-top:13px;
background-image:url(images/4+.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct44:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
font-weight:bold;
width:121px;
height:47px;
display:block;
padding-top:13px;
background-image:url(images/4+.gif);
background-repeat:no-repeat;
text-decoration:none;}
/* ----------------------------------BUTTON_5------------------------------------------------ */
.butAct5 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#fff;
font-weight:bold;
width:121px;
text-align:center;
height:47px;
display:block;
padding-top:13px;
background-image:url(images/5-.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct5:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
width:121px;
height:47px;
display:block;
font-weight:bold;
padding-top:13px;
background-image:url(images/5+.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct55 {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
width:121px;
font-weight:bold;
text-align:center;
height:47px;
display:block;
padding-top:13px;
background-image:url(images/5+.gif);
background-repeat:no-repeat;
text-decoration:none;}
.butAct55:hover {font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px;
color:#ae2a23;
width:121px;
height:47px;
display:block;
font-weight:bold;
padding-top:13px;
background-image:url(images/5+.gif);
background-repeat:no-repeat;
text-decoration:none;}

/*===============================SIDE MENU====================================================*/

.side_menu{
	width:240px;
	height: 96px;
}


/*===============================TITLES=======================================================*/

.title1 {font-family:"Times New Roman", Times, serif;
font-size:24px;
line-height:0px;
color:#91FF7F;
text-transform:uppercase;}
.title11 {font-family:"Times New Roman", Times, serif;
font-size:24px;
line-height:0px;
color:#fff;}

.title2 {font-family:Sylfaen;
font-size:24px;
color:#a41c20;
text-transform:uppercase;}
.title22 {font-family:Sylfaen;
font-size:24px;
padding-left:14px;
color:#666666;}
.title23 {font-family:Sylfaen;
font-size:24px;
color:#5cb801;}

/*======================================SLOGAN=================================================*/

.slogan {
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color:#91FF7F;
}
